cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Error with XULRunner when updating Firefox?

We have used Secunia several years for updating Firefox without problems, but now update seems to broke Firefox. After updating when you try to start Firefox, it gives error about XULRunner platform version. Kind regards, Petri
 
 
0 Kudos

This thread has been automatically locked due to inactivity.

To continue the discussion, please start a new thread.

0 Replies